<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="VarietyViewController">
            <connections>
                <outlet property="buttonClickMe" destination="8Py-gm-SPw" id="Faa-zF-YUg"/>
                <outlet property="textboxInput" destination="qIZ-fY-IRz" id="xKz-we-QN7"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Blue" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Vdu-5k-Rb8">
                    <rect key="frame" x="0.0" y="20" width="125" height="85"/>
                    <color key="backgroundColor" red="0.40000000600000002" green="1" blue="0.80000001190000003" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" name="PartyLetPlain" family="Party LET" pointSize="35"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.50196081400000003" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="251" text="Green" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="K8z-Sx-bMf">
                    <rect key="frame" x="125" y="20" width="125" height="85"/>
                    <color key="backgroundColor" red="0.50980392159999999" green="0.90196078430000004" blue="0.50980392159999999" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                    <color key="textColor" red="1" green="0.97141730843646568" blue="0.21954429296037992" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Red" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Asc-MD-mJa">
                    <rect key="frame" x="250" y="20" width="125" height="85"/>
                    <color key="backgroundColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" name="Zapfino" family="Zapfino" pointSize="25"/>
                    <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8Py-gm-SPw">
                    <rect key="frame" x="131.5" y="135" width="112" height="46"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="28"/>
                    <state key="normal" title="Click me"/>
                </button>
                <segmentedControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="plain" selectedSegmentIndex="0" translatesAutoresizingMaskIntoConstraints="NO" id="Bto-NV-RVx">
                    <rect key="frame" x="88" y="207" width="121" height="29"/>
                    <color key="backgroundColor" red="0.50980392159999999" green="0.90196078430000004" blue="0.50980392159999999" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="121" id="Ubg-8u-uMk"/>
                    </constraints>
                    <segments>
                        <segment title="Love"/>
                        <segment title="Hate"/>
                    </segments>
                    <color key="tintColor" red="0.94509803920000002" green="0.1843137255" blue="0.074509803920000006" alpha="1" colorSpace="calibratedRGB"/>
                </segmentedControl>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Welcome" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="qIZ-fY-IRz">
                    <rect key="frame" x="88" y="270" width="200" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="200" id="XM4-cc-M4G"/>
                    </constraints>
                    <nil key="textColor"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="Asc-MD-mJa" secondAttribute="trailing" id="15o-UD-xFB"/>
                <constraint firstItem="8Py-gm-SPw" firstAttribute="top" secondItem="Vdu-5k-Rb8" secondAttribute="bottom" constant="30" id="1Iu-jT-259"/>
                <constraint firstItem="Asc-MD-mJa" firstAttribute="leading" secondItem="K8z-Sx-bMf" secondAttribute="trailing" id="1zQ-HX-V4u"/>
                <constraint firstItem="K8z-Sx-bMf" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="20" id="Jqd-Di-jZy"/>
                <constraint firstItem="Vdu-5k-Rb8" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="20" id="PIN-sQ-Qv2"/>
                <constraint firstItem="qIZ-fY-IRz" firstAttribute="top" secondItem="Bto-NV-RVx" secondAttribute="bottom" constant="35" id="RzZ-8h-5Jw"/>
                <constraint firstItem="8Py-gm-SPw" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="bcZ-Hk-AMn"/>
                <constraint firstItem="qIZ-fY-IRz" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="hLf-LJ-lHw"/>
                <constraint firstItem="Asc-MD-mJa" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="20" id="hyo-Va-j3Z"/>
                <constraint firstItem="Bto-NV-RVx" firstAttribute="top" secondItem="8Py-gm-SPw" secondAttribute="bottom" constant="26" id="las-Ym-WMT"/>
                <constraint firstItem="Vdu-5k-Rb8" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="tHl-tc-eA7"/>
                <constraint firstItem="Asc-MD-mJa" firstAttribute="height" secondItem="Vdu-5k-Rb8" secondAttribute="height" id="tu9-Yr-g76"/>
                <constraint firstItem="Asc-MD-mJa" firstAttribute="width" secondItem="Vdu-5k-Rb8" secondAttribute="width" id="uAH-3z-3vI"/>
                <constraint firstItem="Vdu-5k-Rb8" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="20" id="vX4-V6-lI0"/>
                <constraint firstItem="qIZ-fY-IRz" firstAttribute="leading" secondItem="Bto-NV-RVx" secondAttribute="leading" id="xET-As-o4W"/>
                <constraint firstItem="K8z-Sx-bMf" firstAttribute="leading" secondItem="Vdu-5k-Rb8" secondAttribute="trailing" id="y8f-Vx-DnI"/>
                <constraint firstItem="K8z-Sx-bMf" firstAttribute="width" secondItem="Vdu-5k-Rb8" secondAttribute="width" id="yGG-o6-zkt"/>
                <constraint firstItem="K8z-Sx-bMf" firstAttribute="height" secondItem="Vdu-5k-Rb8" secondAttribute="height" id="zx2-j0-pzm"/>
            </constraints>
        </view>
    </objects>
</document>
